Index: pjproject/trunk/pjlib-util/build/pjlib_util.vcproj
===================================================================
--- pjproject/trunk/pjlib-util/build/pjlib_util.vcproj	(revision 1504)
+++ pjproject/trunk/pjlib-util/build/pjlib_util.vcproj	(revision 1505)
@@ -177,4 +177,8 @@
 			>
 			<File
+				RelativePath="..\src\pjlib-util\base64.c"
+				>
+			</File>
+			<File
 				RelativePath="..\src\pjlib-util\crc32.c"
 				>
@@ -586,4 +590,8 @@
 			>
 			<File
+				RelativePath="..\include\pjlib-util\base64.h"
+				>
+			</File>
+			<File
 				RelativePath="..\include\pjlib-util\config.h"
 				>
